# Generated by Django 2.2 on 2020-09-11 20:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cmweb', '0014_auto_20200911_1859'),
    ]

    operations = [
        migrations.AddField(
            model_name='streamquestions',
            name='spam',
            field=models.CharField(blank=True, max_length=1, null=True),
        ),
    ]
